package com.renrenliao.im.ui.adapter

import com.chad.library.adapter.base.BaseQuickAdapter
import com.chad.library.adapter.base.viewholder.BaseViewHolder
import com.renrenliao.im.R

/**
 **@ClassName FriendCircleAdapter
 **@Description
 **@Author gan
 **@Date 2022/6/15 18:32
 **/
class FriendCircleAdapter:BaseQuickAdapter<String,BaseViewHolder>(R.layout.item_friendcircle) {

    override fun convert(holder: BaseViewHolder, item: String) {
        holder.setText(R.id.tv,item)
    }
}